### Method

# WebKit2 UserScript ref

since: 2.6

#### Declaration [src]

    WebKitUserScript*
    webkit_user_script_ref (
      WebKitUserScript* user_script
    )

#### Description [src]

Atomically increments the reference count of `user_script` by one.

This function is MT-safe and may be called from any thread.

Available since: 2.6

#### Return value

Type: `WebKitUserScript`

The passed `WebKitUserScript`.

The caller of the method takes ownership of the data, and is responsible for freeing it.